<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Profil</title>
    <link href="design.css" rel="stylesheet">
  </head>
  <body style="background-color: #e7e7de; margin: 0%;">
    <div style="height: 200px; margin: 0rem; background-color: lightgreen;">
        
    </div>
    <div class="container text-navy">
        <div class="row">
            <div class="col-4">
                <h1 class="display-4 text-navy" style="margin-bottom: 0rem;">Ryan Yakhin Kogoya</h1>
                <h3 class="display-6 text-navy" style="margin-top: 0rem;">Mahasiswa</h3>
            </div>
            <div class="col-8">
                <div class="row pt-5">
                    <div class="col-auto pt-2">
                        <a href="#">
                            <b class="display-6 text-navy link-active" style="text-decoration: none;">
                                <u>Biodata</u>
                            </b>
                        </a>
                    </div>
                    <div class="col-auto px-4 pt-2">
                        <a href="pengalaman.html">
                            <b class="display-6 text-navy" style="text-decoration: none;">
                                Pengalaman
                            </b>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="row" style="margin-top: 2rem">
                    <div class="col justify-content-center">
                        <img src="Ryan.jpg" class="center" alt="" style="border-radius: 50%; width: 250px; height: 250px;">
                    </div>
                </div>
                <div class="row justify-content-center py-1  lead" style="margin-top: 2rem;">
                    <div class="col-6" style="margin-left: 0%; ">
                        Nama Lengkap
                    </div>
                    <div class="col-5">
                        Ryan Yakhin Kogoya
                    </div>
                </div>
                <div class="row justify-content-center py-1 lead">
                    <div class="col-6" style="margin-left: 0%; ">
                        NPM
                    </div>
                    <div class="col-5">
                        1906440486
                    </div>
                </div>
                <div class="row justify-content-center py-1 lead">
                    <div class="col-6" style="margin-left: 0%; ">
                        Angkatan
                    </div>
                    <div class="col-5">
                        2019
                    </div>
                </div>
                <div class="row justify-content-center py-1 lead" style="margin-bottom: 30px;">
                    <div class="col-6" style="margin-left: 0%; ">
                        Jurusan
                    </div>
                    <div class="col-5">
                        Ilmu Komputer
                    </div>
                </div>
            </div>
            
        </div>
        
    </div>
  </body>
</html>